## libtest-output-perl 1.01

=== debian/changelog ===
libtest-output-perl (1.01-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Minimize debian/rules.
  * debian/copyright: update Maintainer, formatting, and pointers to
    common-licenses.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 19:25:10 +0200

libtest-output-perl (0.16-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: add back reference to Test::Output::Tie to long
    description, since the module is resurrected.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 15 May 2009 18:22:59 -0700

libtest-output-perl (0.15-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
  * update copyright
  * add myself to uploaders
  * remove quilt stuff, patch applied upstream
    + remove README.source containing only quilt hints
  * Debian Policy 3.8.1

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description, thanks to
    Rhonda for spotting.
  * debian/control: remove reference to Test::Output::Tie from long
    description, this module is removed, and Test::Output now uses seekable
    temp files.

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 12 May 2009 21:32:07 -0700

libtest-output-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #518587)

 -- Antonio Radici <antonio@dyne.org>  Sat, 7 Mar 2009 11:12:35 +0000
