## libtest-output-perl 1.02

=== debian/changelog ===
libtest-output-perl (1.02-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.02.
  * Bump years of upstream copyright.
  * Add new (build-)dependency on libcapture-tiny-perl.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Drop spelling.patch, applied upstream.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 20:47:23 +0200
