=== debian/control ===
Source: libtest-output-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcapture-tiny-perl (>= 0.17),
 libsub-exporter-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-tester-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>,
 Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Test-Output/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-output-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-output-perl.git

Package: libtest-output-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl (>= 0.17),
 libsub-exporter-perl
Description: perl module to test stdout and stderr messages
 Test::Output provides a simple interface for testing output sent to STDOUT
 or STDERR. A number of different utilities are included to try and be as
 flexible as possible to the tester.
 .
 Test::Output ties STDOUT and STDERR using Test::Output::Tie, also provided
 by this package.
