## libtest-output-perl 1.03

=== debian/changelog ===
libtest-output-perl (1.03-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 1.03
  * Add upstream-repo URL to Source field

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 20:14:06 +0200
