## libtest-output-perl 1.031

=== debian/changelog ===
libtest-output-perl (1.031-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Test::Tester build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 1.031.
  * debian/watch: add uversionmangle in case upstream goes back to 2-digit
    minor versions.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 21:22:44 -0400
