=== debian/control ===
Source: libtest-output-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcapture-tiny-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-output-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-output-perl.git
Homepage: https://metacpan.org/release/Test-Output

Package: libtest-output-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl
Description: perl module to test stdout and stderr messages
 Test::Output provides a simple interface for testing output sent to STDOUT
 or STDERR. A number of different utilities are included to try and be as
 flexible as possible to the tester.
 .
 Test::Output ties STDOUT and STDERR using Test::Output::Tie, also provided
 by this package.
