## libtest-output-perl 1.033

=== debian/changelog ===
libtest-output-perl (1.033-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.033 (Closes: #982485)
  * Add debian/gbp.conf

 -- Yadd <yadd@debian.org>  Thu, 11 Feb 2021 16:12:49 +0100

libtest-output-perl (1.032-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.032.
  * Update years of upstream and packaging copyright, and
    upstream license terms.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 20:19:54 +0100
