## libtest-output-perl 1.034

=== debian/changelog ===
libtest-output-perl (1.034-1) unstable; urgency=medium

  * Import upstream version 1.034.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 19:20:30 +0200

libtest-output-perl (1.033-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop libsub-exporter-perl from Build-Depends-Indep and Depends.
    The requirement for Sub::Exporter was dropped (again) in 1.33.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 20:08:10 +0000
