=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
-                     libsub-exporter-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.001010) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-output-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-output-perl.git
 Homepage: https://metacpan.org/release/Test-Output
@@ -22,8 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcapture-tiny-perl,
-         libsub-exporter-perl
+         libcapture-tiny-perl
 Description: perl module to test stdout and stderr messages
  Test::Output provides a simple interface for testing output sent to STDOUT
  or STDERR. A number of different utilities are included to try and be as
