## libtest-output-perl 1.035

=== debian/changelog ===
libtest-output-perl (1.035-1) unstable; urgency=medium

  * Import upstream version 1.035.
  * Install new SECURITY.md file.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:11:00 +0100
