## libtest-output-perl 1.036

=== debian/changelog ===
libtest-output-perl (1.036-1) unstable; urgency=medium

  * Import upstream version 1.036.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 00:25:44 +0200
